.table-wrap {
	margin-block-end: 15px;
	overflow-x: auto;
	position: relative;
}
.table-wrap table {
	margin: 0;
}
.table-wrap::-webkit-scrollbar {
	width: 7px;
	height: 7px;
}
.table-wrap::-webkit-scrollbar-thumb {
	background: #212121;
}

@supports (-moz-appearance: none) {
	.table-wrap {
		scrollbar-color: black transparent;
		scrollbar-width: thin;
	}
}

.table-wrap td:first-child, .table-wrap th:first-child {
	position: sticky;
	left: 0;
	background: inherit;
	z-index: 2;
}
.table-wrap tr:first-child td:first-child,
.table-wrap tr:first-child th:first-child {
	border-top-left-radius: 8px;
}
.table-wrap tr:last-child td:first-child {
	border-bottom-left-radius: 8px;
}

.table-wrap-is-wide {
	width: var(--table-scroll-width);
	max-width: var(--table-scroll-width);
	position: relative;
	z-index: 3;
	margin-top: -8px;
	background: #eaeaea;
	box-sizing: border-box;
	border-radius: 8px;
}
.table-wrap-is-wide table {
	width: max-content;
	min-width: 100%;
	max-width: none;
}

.table-wrap-has-horizontal-scroll {
	background: #eaeaea;
	overflow-x: scroll;
	overflow-y: visible;
	-webkit-overflow-scrolling: touch;
}
.table-wrap-has-horizontal-scroll,
.table-wrap-has-horizontal-scroll table {
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}

body.table-wide-active .nav-arrow_right {
	display: none;
}
